{
  "gallery_info": {
    "title": "(C70) [Under Village (KANERU-S)] Joouheika no OOO",
    "title_original": "(C70) [あんだぁ☆びれっじ (KANERU-S)] 女王陛下のOOO",
    "category": "doujinshi",
    "tags": {
      "group": [
        "under village"
      ],
      "artist": [
        "kaneru-s"
      ],
      "female": [
        "big breasts",
        "dark skin",
        "futanari",
        "maid"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      5,
      5,
      0,
      50,
      7
    ],
    "source": {
      "site": "exhentai",
      "gid": 1903706,
      "token": "d91745d047",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1903706,
      "token": "d91745d047"
    },
    "title": "(C70) [Under Village (KANERU-S)] Joouheika no OOO",
    "title_original": "(C70) [あんだぁ☆びれっじ (KANERU-S)] 女王陛下のOOO",
    "date_uploaded": 1620175807000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 2.86,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/b7/fd/b7fd161ff4da37abfa3ae1156f09865828b846d1-2775315-2136-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 18,
    "images_resized": false,
    "total_file_size_approx": 21637469,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "group": [
        "under village"
      ],
      "artist": [
        "kaneru-s"
      ],
      "female": [
        "big breasts",
        "dark skin",
        "futanari",
        "maid"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "450062--c366a7c492967d55928d4efc76fd84f328de555d",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1620223770002
  }
}